using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace prvi_kvalifikacije
{
	class Program
	{
		static void Main(string[] args)
		{
			string[] brojevi = Console.ReadLine().Split();
			int a = int.Parse(brojevi[0]);
			int b = int.Parse(brojevi[1]);
			int c = 256;
			if (a + b >= c)
			{
				Console.WriteLine(0);
			}
			else if (a > b)
			{
				Console.WriteLine(c - a);
			}
			else Console.WriteLine(c - b);
			Console.ReadLine();
		}
	}
}